allowWatchBookmarks: true
apiVersion: v1
continue: continueValue
fieldSelector: fieldSelectorValue
kind: ListOptions
labelSelector: labelSelectorValue
limit: 7
resourceVersion: resourceVersionValue
resourceVersionMatch: resourceVersionMatchValue
sendInitialEvents: true
timeoutSeconds: 5
watch: true
